IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'MAMAEKDEGER' AND SYSOBJECTS.name = 'TILACETKINMADDE')
ALTER TABLE dbo.TILACETKINMADDE ADD
	MAMAEKDEGER bit NOT NULL DEFAULT 0
GO
